API referenceCompanies

Remove a contact from a company

DELETE/companies/{id}/contacts/{contact}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
contact*string
Length1 <= length <= 254

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/companies/string/contacts/string"
{  "object": "company_contact",  "company_id": "string",  "contact_id": "string",  "deleted": true}